Wind River Support Network

HomeDefectsLIN5-13689
Fixed

LIN5-13689 : Security Advisory - samba - CVE-2013-0454

Created: Apr 1, 2013    Updated: Dec 19, 2017
Resolved Date: May 14, 2013
Previous ID: LIN3-26281
Found In Version: 5.0
Fix Version: 5.0.1.4
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Samba before 3.6.6, as used on the IBM Storwize V7000 Unified 1.3 before 1.3.2.3 and 1.4 before 1.4.0.1 and possibly other products, does not properly enforce CIFS share attributes, which allows remote authenticated users to (1) write to a read-only share; (2) trigger data-integrity problems related to the oplock, locking, coherency, or leases attribute; or (3) have an unspecified impact by leveraging incorrect handling of the browseable or hide unreadable parameter.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-0454

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online